glossentry.list.item.properties
Prev | Glossary | Next

## glossentry.list.item.properties

glossentry.list.item.properties — To add properties to each glossentry in a list.

## Synopsis

    <xsl:attribute-set name="glossentry.list.item.properties">
      <xsl:attribute name="space-before.optimum">1em</xsl:attribute>
      <xsl:attribute name="space-before.minimum">0.8em</xsl:attribute>
      <xsl:attribute name="space-before.maximum">1.2em</xsl:attribute>
    </xsl:attribute-set>

## Description

These properties are added to the fo:list-item containing a glossentry in a glossary when the `glossary.as.blocks` parameter is zero. Use this attribute-set to set spacing between entries, for example.

Prev | Up | Next
glosslist.as.blocks | Home | glossterm.block.properties